Page MenuHomePhabricator

Migrate wikimedia-wikimania-scholarships to Differential
Closed, DeclinedPublic

Event Timeline

greg created this task.Apr 8 2016, 3:25 PM
greg added a comment.Jun 1 2016, 9:59 PM

@bd808 what are your must haves for this to progress?

bd808 added a comment.Jun 1 2016, 10:12 PM

@bd808 what are your must haves for this to progress?

Probably just instructions on how to hook into CI (and time to actually care about scholarships).

I think we need to adjust some data too? see T132174#2347347

If you want, I can take the phabricator / repo config side. (not CI)

I'd be happy to help with doing this and/or the iegreview repo migration task. I might need a bit of hand-holding though. :)

greg added a comment.Jun 6 2016, 5:05 PM

I'd be happy to help with doing this and/or the iegreview repo migration task. I might need a bit of hand-holding though. :)

Thanks!

Mukunda is working on some CI stuff (aka: trying to make it as seamless as reasonable with a reasonable amount of work) right now so after that we get this moving.

greg closed this task as Resolved.Jul 7 2016, 7:06 PM

donezors

bd808 reopened this task as Open.Dec 4 2016, 2:00 AM
bd808 removed mmodell as the assignee of this task.

There is no .arcconfig in the repo and rWWSC is still setup to observe gerrit so I'm pretty sure this isn't actually {{done}}. Since we are in the crunch to get the 2017 app shipped we should not try to convert right now however.

demon closed this task as Declined.Mar 7 2018, 10:13 PM
demon added a subscriber: demon.